<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#EB35343E"
    android:orientation="vertical"
    >


    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab"
        android:layout_marginTop="@dimen/dp_10"
        style="@style/MyLiveMemberListTablayoutstyle"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_35"
        app:tabBackground="@color/transparent"
        app:tabRippleColor="@color/transparent"
        />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/vp_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"/>


</LinearLayout>